  /* Component 2 start */

  .why-choose-section {
    font-family: "Open Sans", sans-serif;
    background-color: #fff;
    padding:30px 15px;
  }
  .why-choose-section .container {
    max-width: 1140px;
  }
  .why-choose-section h2 {
    font-weight: 600;
    font-size: 24px;
    color: #333333;
    margin-bottom: 20px;

  }
  .why-choose-section .card {
    padding: 48px 24px;
    height: 100%;
    border:1px solid #CCCCCC;
    border-radius:0;
  }
  .why-choose-section a.card:hover {
      border:1px solid #f86520;
      background-color: rgba(212, 57, 0, 0.1);
  }
.why-choose-section .card h4, .why-choose-section .card h3 {
    font-weight: 700;
    font-size: 24px;
    line-height: 100%;
    color: #D43900;
    margin: 8px 0 8px 0;
}

.why-choose-section .card p, .why-choose-section .card .why-choose-description {
    margin: 0;
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    color: #333333;
}

.why-choose-section .row{margin:0px;}

.why-choose-section .card-box {
  padding:0px 10px 20px 10px;
  margin:0px;
}

@media all and (min-width: 990px) {
  /* every odd card (1, 3, 5, …) gets left padding zeroed */
  .why-choose-section .card-box:nth-child(2n+1) {
    padding-left: 0px;
  }

  /* every even card (2, 4, 6, …) gets right padding zeroed */
  .why-choose-section .card-box:nth-child(2n) {
    padding-right: 0px;
  }
}
@media (max-width: 767px) {
  .why-choose-section .card-box{
    padding:0 0 30px 0;
  }
  .why-choose-section .card-box:last-child{
    padding:0 0 0px 0;
  }

    .why-choose-section .card {
      padding: 24px 24px;
      height: 100%;
      border:1px solid #CCCCCC;
      border-radius:0;
    }

  .why-choose-section .card h4, .why-choose-section .card h3 {
      
      font-size: 20px;
  }
}
 /* Component 2 end */
